/*Add Css Custom Here*/
div.tshirtecommerce-btn-group{
    display: inline-block;
    background-color: #ff3c20;
    border-radius: 3px;
    margin: 0 5px;
    padding: 0 10px;

    width: auto;
    vertical-align: top;
}
div.tshirtecommerce-btn-group > a{ color: white; text-transform: uppercase;}
/*====== Fix bugs Megamenu not showing icon font (26/1/2018) =====*/
@media (min-width: 992px)  {
    .common-home .navbar-compact.typeheader-1 .container-megamenu.vertical #menuHeading .megamenuToogle-pattern:before,
    .common-home .navbar-compact.typeheader-1 .container-megamenu.vertical #menuHeading .megamenuToogle-pattern:after{display: none;}
    .common-home .navbar-compact.typeheader-1 .container-megamenu.vertical .vertical-wrapper{
      visibility: hidden;
      opacity: 0;
    }
    .common-home .navbar-compact.typeheader-1 .container-megamenu.vertical:hover .vertical-wrapper{
      visibility: visible;
      opacity: 1;
      top: 40px; }
}
@media (min-width: 992px){
    /*.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {    padding: 9px 0; line-height: 24px; height: auto;}
    .menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i,
    .menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a b {
        display: inline-block;
    }
    .menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a:before{display: none;} */
    .menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img{position: static; transform: inherit;}

}

.typeheader-12 .navbar-logo .logo{
    min-height: 40px;
}


header .container-megamenu.horizontal .menu-layouts .sub-menu ul li a{ line-height: 30px; padding: 0; }
header .container-megamenu.horizontal .shoppage .title-shoppage {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    color: #222;
    font-size: 16px;
    line-height: 100%;
    padding-bottom: 12px;
    margin-bottom: 6px;
    border-bottom: 1px solid #eaeaea;
}
header .container-megamenu.horizontal .content-feature li a,
header .container-megamenu.horizontal ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a,
header .container-megamenu.horizontal ul.megamenu li .sub-menu .content .html a.subcategory_item,
header .container-megamenu.horizontal ul.megamenu .sub-menu .content .hover-menu .menu ul a.main-menu{
    color: #666;
}
header .container-megamenu.horizontal .shoppage ul li:hover{ padding: 0; }
body .container-megamenu.vertical{ z-index: 99; }
header .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i.fa{ width: 30px; padding: 0; text-align: center; }
header .container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore{ padding-left: 46px; }

.layout-17.common-home #content .module.so_newletter_custom_popup .modcontent{ border: none; }
@media (max-width: 992px){.div_sticky {display: none !important;}}

/*===========New banner changes===============*/
.midcontent-wrap {
    padding: 20px 40px 0;
}
.midcontent-wrap .modcontent {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    column-gap: 1.5%;
}
.midcontent-wrap .row {
    margin-right: 0;
    margin-left: 0;
}
.getfinder-wrap {
    width: 30%;
}

.sohomepage-slider-wrap {
    width: 50%;
}

.countryselector-wrap {
    width: 17%;
    background: #FBF7F4;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.getfinder-wrap .getfinder {
    border: 1px solid #8ff146;
    padding: 20px;
}

.getfinder-wrap .getfinder .row.py-2 {}

.getfinder-wrap .getfinder .row.py-2 .col-md-11.py-2.text-danger.text-center {
    color: #dc3545 !important;
    background: #fff;
}
.midcontent-wrap .formfields .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6px;
    margin-bottom: 16px;
}
.midcontent-wrap .formfields .row article {
    margin: 0;
}
.midcontent-wrap .formfields .row article span {
    padding: 10px 16px;
}
.sohomepage-slider-wrap div#sohomepage-slider1,
.sohomepage-slider-wrap .so-homeslider,
.sohomepage-slider-wrap .so-homeslider .owl2-stage,
.sohomepage-slider-wrap .so-homeslider .owl2-stage-outer,
.sohomepage-slider-wrap .owl2-carousel .owl2-item,
.sohomepage-slider-wrap .owl2-carousel .owl2-item .item,
.sohomepage-slider-wrap .owl2-carousel .owl2-item .item a{
    height: 100%;
}
.sohomepage-slider-wrap .owl2-carousel .owl2-item .item img {
    width: auto;
       height: 100%;
    object-fit: cover;
}
.so-homeslider {}

.midcontent-wrap .formfields h3 {
    color: #000;
    margin-bottom: 0px;

}
.midcontent-wrap .formfields .text-center.py-3:first-child h3{}
.midcontent-wrap .formfields input {
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    width: 254px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.countryselector-wrap .countryselector {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
}

.countryselector-wrap .countryselector span {
    font-size: 20px;
    margin-bottom: 14px;
}

.countryselector-wrap .countryselector select {
    width: 200px;
    font-size: 16px;
    background: #fff;
    border: 1px solid #ddd;
}
.common-home .custom-slidercates.so-categories .cat-wrap {
    margin-bottom: 30px;
}

@media (max-width: 1199px){
.midcontent-wrap .modcontent {
    row-gap: 30px;
}
    .getfinder-wrap,.sohomepage-slider-wrap,.countryselector-wrap {
    width: 100%;
}
.countryselector-wrap {
    padding: 30px;
}

}
